html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, img, form, label, legend
{
margin:0;
padding:0;
border:0;
outline:0;
vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6
{
color:#472a2b;
font-weight:bold;
}
span.clear { clear:both; }
:focus { outline:0; }
body
{
font-family:"Helvetica (TT)", Helvetica, Arial, sans-serif;
color:#7c3a00;
font-size:12px;
line-height:16px;
background: #472a2b;
}

/* custom */
.bottom_space50
{
padding:0 0 50px 0;
}
.img_left
{
float:left;
margin:0 18px 10px 0;
padding:3px;
border:1px solid #ffcc66;
}
.img_right
{
float:right;
margin:0 0 12px 24px;
padding:3px;
border:1px solid #ffcc66;
}
.img_block
{
float:none;
margin:0;
padding:3px;
border:1px solid #ffcc66;
}
.pager_rule
{
width:609px;
border: 1px solid #edded2;
margin:20px 0 25px;
padding: 0;
float:left;
}
.solid_rule
{
width:100%;
border: 1px solid #edded2;
margin:20px 0 25px;
padding: 0;
float:left;
}
.solid_rule2
{
width:100%;
border: 1px solid #edded2;
margin:0 0 26px;
padding: 0;
float:left;
}
#pager_links
{
width:100%;
padding:4px 0 0 0;
text-align: center;
clear:left;
}
.strong
{
font-weight:bold;
}

/* Home */
#layout
{
margin:0 auto;
width:900px;
}
#header
{
float:left;
width:900px;
background:#ffdfa7 url(../siteimages/home_header_bg.gif) no-repeat 0 0;
position:relative;
}
.header_inner
{
background:url(../siteimages/header_bg.jpg) no-repeat 0 0!important;
height:243px;
}
#header .dots
{
position:absolute;
left:-42px;
top:0;
}
#header .right_dots
{
position:absolute;
right:-31px;
top:104px;
}
#header .logo_link
{
left:6px;
top:0;
z-index:99999;
position:absolute;
width:129px;
height:190px;
}
#header .logo
{
float:left;
background:url(../siteimages/logo.png) no-repeat 0 0;
width:129px;
height:190px;
margin:0 0 0 6px;
}
#header .email_section
{
float:right;
width:378px;
padding:0 10px 0 0;
}
#header .email_section form
{
float:left;
padding:31px 0 0 0;
}
#header .email_section span
{
float:left;
font-size:14px;
line-height:16px;
color:#472a2b;
font-weight:bold;
font-style:italic;
padding:5px 8px 0 0;
}
#header .email_section label
{
float:left;
background:url(../siteimages/input_bg.gif) no-repeat 0 0;
width:171px;
height:24px;
border:0;
padding:0 0 0 3px;
}
#header .email_section input
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#666;
width:155px;
height:18px;
border:0;
background:none;
margin:2px 0 0 3px;
}
#header .email_section .submit_btn
{
float:left;
background:url(../siteimages/submit_btn.gif) no-repeat 0 0;
width:62px;
height:24px;
border:0;
margin:0 0 0 6px;
cursor:pointer;
}
#header .name
{
float:left;
width:720px;
background:url(../siteimages/education.gif) no-repeat 0 0;
height:37px;
margin:18px 0 0 10px;
display:inline;
}
#menu
{
float:left;
width:720px;
}
#menu ul
{
list-style:none;
float:left;
padding:0 0 0 10px;
}
#menu ul li
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
line-height:18px;
padding:4px 20px 0 0;
}
#menu ul li a
{
text-decoration:none;
color:#000;
font-weight:bold;
}
#menu ul li a:hover { color:#cc3300; text-decoration:none; }
#menu ul li a.active { text-decoration:none; color:#df7a1c; }
#social_icon
{
float:right;
width:330px;
padding:8px 0 0 0;
}
#social_icon ul { list-style:none; }
#social_icon ul li
{
float:left;
padding:0 8px 0 0;
}
#social_icon ul li.last { padding-left:5px!important; }
#breadcrumb
{
float:left;
width:900px;
}
#breadcrumb ul
{
list-style:none;
float:right;
padding:13px 20px 0 0;
}
#breadcrumb ul li
{
float:left;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
line-height:13px;
color:#fff;
padding:0 0 0 5px;
}
#breadcrumb ul li a
{
text-decoration:none;
color:#fff;
}
#breadcrumb ul li a:hover { color:#330000; text-decoration:none; }
#banner_section
{
float:left;
width:817px;
padding:4px 0 19px 83px;
}
#banner_section h2
{
font-size:21px;
line-height:23px;
color:#ffebca;
font-weight:bold;
padding:26px 0 2px 0;
}
#banner_section p
{
font-size:13px;
line-height:18px;
color:#000000;
}
#banner_section h3
{
font-size:16px;
line-height:18px;
color:#ffebca;
font-weight:bold;
padding:36px 0 2px 0;
}
#slide_show 
{
width:403px;
height:302px;
float:right;
margin:0 0 0 35px;
display:inline;
}
#slide_show img
{
padding:4px;
border:1px solid #ffcc33;
}
#body_container
{
float:left;
width:900px;
background: #fff url(../siteimages/bg01.gif) repeat-x 0 0;
}
#home_page
{
float:left;
width:900px;
background: url(../siteimages/right_bg2.gif) top right repeat-y;
margin:5px 0 0 0;
}
#home_page .left_section
{
float:left;
width:516px;
padding:28px 0 30px 40px;
}
#home_page .left_section h3
{
float:left;
width:516px;
background:url(../siteimages/strip.gif) no-repeat 0 bottom;
font-size:24px;
line-height:26px;
color:#472a2b;
font-weight:bold;
margin: 0 0 23px 0;
padding:0 0 13px 0;
}
#home_page .left_section p
{
padding:20px 0 0 0;
/*clear:both;*/
}
#home_page .right_section
{
float:right;
background:url(../siteimages/right_bg.gif) no-repeat 0 0;
width:264px;
padding:0 20px 0 26px;
margin:0 0 20px 0;
}
#home_page .right_section .title
{
float:left;
width:264px;
background:url(../siteimages/title_bg.gif) no-repeat 0 bottom;
padding:36px 0 16px 0;
margin:0 0 5px 0;
}
#home_page .right_section h2
{
font-size:18px;
line-height:20px;
font-weight:bold;
color:#472a2b;
float:left;
}
#home_page .right_section span.rss
{
float:right;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
line-height:13px;
color:#fff;
font-weight:bold;
}
#home_page .right_section span.rss strong
{
float:left;
padding:5px 0 0 0;
}
#home_page .right_section img
{
float:left;
padding:0 3px 0 0;
}
#home_page .right_section .post_row
{
float:left;
width:264px;
border-bottom:2px solid #ffe3af;
padding:8px 0 8px 0;
}
#home_page .right_section .post_row h3
{
font-size:14px;
line-height:16px;
color:#472a2b;
font-weight:bold;
}
#home_page .right_section .post_row h3 a
{
text-decoration:none;
color:#472a2b;
}
#home_page .right_section .post_row h3 a:hover { color:#cc3300; text-decoration:none; }
#home_page .right_section .post_row p.date
{
font-size:11px;
line-height:13px;
color:#472a2b;
margin:0;
padding:0;
}
#home_page .right_section .post_row p
{
font-size:12px;
line-height:14px;
color:#7c3a00;
}
#home_page .right_section .post_row a.read_more
{
color:#ff6500;
font-size:12px;
text-decoration:none;
}
#home_page .right_section .post_row a.read_more:hover { color:#cc3300; text-decoration:none; }


/************************ SECONDARY PAGES ************************/

#page
{
float:left;
width:900px;
}
#left_nav
{
float:left;
width:186px;
height:304px;
background:url(../siteimages/left_nav_bg.jpg) no-repeat 0 0;
}
#left_nav ul
{
list-style:none;
float:left;
padding:46px 0 0 20px;
}
#left_nav ul li { padding:0 0 5px 0; }
#left_nav ul li a
{
text-decoration:none;
color:#000;
font-weight:bold;
}
#left_nav ul li a:hover { color:#cc3300; text-decoration:none; }
#tertiary_nav
{
margin:0 0 0 10px;
}
#page .left_section
{
float:left;
width:220px;
padding:21px 0 0 0;
}
#page .right_section
{
float:left;
width:660px;
padding:15px 0 20px 0;
}
#page .right_section a 
{ 
text-decoration:none; color:#ff6500;
}
#page .right_section a:hover
{ 
color:#cc3300; text-decoration:none; 
}
#page .right_section h3 a 
{ 
text-decoration:none; color:#472a2b; 
}
#page .right_section h3 a:hover 
{ 
color:#cc3300; text-decoration:none; 
}
#page .right_section h1
{
font-size:28px;
line-height:30px;
padding:0 0 18px 0;
}
#page .right_section h2
{
font-size:24px;
line-height:26px;
padding:0 0 28px 0;
}
#page .right_section h3
{
font-size:20px;
line-height:22px;
padding:0 0 5px 0;
}
#page .right_section h4
{
font-size:16px;
line-height:18px;
padding:0 0 5px 0;
}
#page .right_section h5
{
font-size:14px;
line-height:16px;
/* color:#B1953A; */
padding:0 0 5px 0;
}
#page .right_section h6
{
font-size:12px;
line-height:14px;
padding:0 0 5px 0;
}
#page .right_section p { padding:0 0 20px 0; }
#page .left_section2
{
float:left;
width:236px;
padding:21px 0 30px 0;
}
#video_section
{
float:left;
width:236px;
padding:0 0 23px 0;
}
#video_section iframe{margin:0 0 0 -6px; padding:0 0 4px 0;}
#video_section p{padding:0 0 0 6px;}
#page .left_section2 .post_section
{
float:left;
width:236px;
}
#page .left_section2 .title
{
float:left;
width:223px;
background:url(../siteimages/heading_bg.gif) no-repeat 0 bottom;
padding:36px 0 16px 13px;
margin:0 0 5px 0;
}
#page .left_section2 .title h2
{
font-size:14px;
line-height:16px;
font-weight:bold;
color:#472a2b;
float:left;
}
#page .left_section2 span.rss
{
float:right;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
line-height:13px;
color:#ff6500;
font-weight:bold;
}
#page .left_section2 span.rss strong
{
float:left;
padding:5px 0 0 0;
}
#page .left_section2 span.rss img
{
float:left;
padding:0 5px 0 0;
}
#page .left_section2 h2 img
{
float:left;
padding:0 3px 0 0;
}
#page .left_section2 .post_row
{
float:left;
width:223px;
border-bottom:2px solid #edded2;
padding:8px 0 8px 13px;
}
#page .left_section2 .post_row h3
{
font-size:14px;
line-height:16px;
color:#472a2b;
font-weight:bold;
}
#page .left_section2 .post_row h3 a
{
text-decoration:none;
color:#472a2b;
}
#page .left_section2 .post_row h3 a:hover { text-decoration:none; }
#page .left_section2 .post_row p.date
{
font-size:11px;
line-height:13px;
color:#472a2b;
margin:0;
padding:0;
}
#page .left_section2 .post_row p
{
font-size:12px;
line-height:14px;
color:#7c3a00;
}
#page .left_section2 .post_row a
{
color:#ff6500;
font-size:12px;
font-weight:bold;
line-height:17px;
text-decoration:none;
}
#page .left_section2 .post_row a.read_more
{
color:#ff6500;
font-size:12px;
text-decoration:none;
}
#page .left_section2 .post_row a:hover { color:#cc3300; text-decoration:none; }
#page .left_section2 .post_row a.read_more:hover { text-decoration:none; }
#page .left_section2 .post_section .post_row h3 a
{
text-decoration:none;
color:#472a2b;
}
#page .left_section2 .post_section .post_row h3 a:hover { color:#cc3300; text-decoration:none; }
#page .left_section2 .post_section .post_row a.read_more
{
color:#ff6500;
font-size:12px;
text-decoration:none;
}
#page .left_section2 .post_section .post_row a.read_more:hover { color:#cc3300; text-decoration:none; }
#page .right_section2
{
float:right;
width:619px;
padding:15px 20px 20px 0;
}
#page .right_section2 h2
{
font-size:24px;
line-height:26px;
padding:0 0 28px 0;
}
#page .right_section2 .title
{
float:left;
width:619px;
background:url(../siteimages/title_bg02.gif) no-repeat 0 0;
height:74px;
margin:0 0 17px 0;
}
#page .right_section2 .title h2
{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
line-height:26px;
color:#472a2b;
padding:35px 0 0 19px;
}
#page .right_section2 img.right
{
float:right;
padding:0 0 5px 5px;
}
#page .right_section2 p { padding:0 0 20px 0; }
#page .right_section2 h3
{
font-size:18px;
line-height:20px;
font-weight:bold;
color:#472a2b;
margin: 0 0 5px;
}
#page .right_section2 .row
{
float:left;
width:619px;
padding:0 0 8px 0;
}
#page .right_section2 .row h2
{
background:url(../siteimages/bg02.gif) no-repeat 0 bottom;
font-size:18px;
line-height:20px;
color:#472a2b;
font-weight:bold;
padding:0 0 17px 0;
}
#page .right_section2 .post_row
{
float:left;
width:619px;
border-bottom:2px solid #e3cdbc;
padding:15px 0 15px 0;
}
#page .right_section2 .row h3
{
font-size:18px;
line-height:20px;
font-weight:bold;
color:#472a2b;
margin: 0 0 5px;
}
#page .right_section2 .row h3 a
{
color:#472a2b;
text-decoration:none;
}
#page .right_section2 .row h3 a:hover { color:#cc3300; text-decoration:none; }
#page .right_section2 .row a.read_more
{
font-size:12px;
line-height:16px;
color:#ff6500;
font-weight:bold;
text-decoration:none;
}
#page .right_section2 .row a.read_more:hover { color:#cc3300; text-decoration:none; }
#page .right_section2 .row img
{
float:left;
margin:0 20px 5px 0;
display:inline;
}
#page .right_section2 .row p
{
margin:0;
}

#page .right_section2 a
{
color:#ff6500;
text-decoration:none;
}
#page .right_section2 a:hover { color:#cc3300; text-decoration:none; }


.two_col_list2 {list-style-type:none; width:100%; display:block; padding-bottom:0;}
.two_col_list2 li {float:left; display:inline;}
.two_col_left2 {width:160px; margin-right:20px}
.two_col_right2 {width:420px;}
#footer
{
float:left;
width:900px;
background:url(../siteimages/footer_bg.gif) no-repeat 0 0;
height:61px;
position:relative;
}
#footer a.tumis
{
color:#fff;
font-size:11px;
text-decoration:none;
}
#footer a.tumis:hover { color:#330000; text-decoration:none; }
.home_f_bg{position:absolute; right:0; top:0;}
#footer p
{
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
line-height:13px;
color:#fff;
padding:32px 20px 0 20px;
}
#footer p.left { float:left; }
#footer p.right { float:right; }
#footer_inner{margin:0 auto; width:900px;}

/****************************************** Bios ******************************************/
.two_col_list{list-style-type:none; width:100%; display:block; padding-bottom:0;}
.two_col_list li{float:left; display:inline;}
.two_col_left{width:101px; margin-right:8px}
.two_col_right{width:460px;}

/****************************************** Contact ******************************************/
#contact_form p{margin-bottom:3px;}
#contact_form textarea{margin-bottom:10px;}
#contact_form td{text-align:left;}
.email{padding:20px;}
.email_pop{padding:20px; background-color:#fff;}
.submit_button_cell{text-align:center;}
input{border:1px solid #B1953A; font-size:1em; line-height:1.333em; padding:3px;}
textarea{border:1px solid #B1953A; font-family:Verdana, sans-serif; color:#000; font-size:1em; line-height:1.333em; padding:4px;}
.error{color:#ff0000; margin:0 0 0 0; display:block;}
.text_button{border:0; background:#993300; color:#fff; font-style:italic; -moz-border-radius:5px; border-radius:5px;}
.body_text {vertical-align: middle;}

/****************************************** News ******************************************/
.list_item_news h2{padding: 0 0 0 0;}
.list_item_news h3{padding: 0 0 1px 0;}
.list_item_news h4{padding: 0 0 1px 0;}
.list_item_news h5{padding: 0 0 1px 0;}
.list_item_news h6{padding: 0 0 14px 0;}
.two_col_list_news{list-style-type:none; width:100%; display:block; padding-bottom:0;}
.two_col_list_news li{float:left; display:inline;}
.two_col_left_news{width:170px; margin-right:20px}
.two_col_right_news{width:70%;}
#email_this{width:140px; background:#fff; border: 1px solid #cc9966; padding:7px 7px 2px; text-align:center; -moz-border-radius:7px; border-radius:7px; float:none;}
#email_this h6{font-weight:normal; padding:0;}
#subresourcepage{padding:0 0 10px 20px;}

/****************************************** Audio ******************************************/
#audio_this{width:186px; background:#fff; border: 1px solid #cc9966; margin:5px 0 0; padding:13px 0 2px 11px; text-align:center; -moz-border-radius:7px; border-radius:7px; float:left}
#audio_this_controls {list-style-type:none; width:100%; display:block;}
#audio_this_controls li{float:left}
#audio_this_controls_left{}
#audio_this_controls_right{padding:2px 0 0; float:left;}

/****************************************** Events ******************************************/
.list_item_events h2{padding: 0 0 3px 0;}
.list_item_events h3{padding: 0 0 18px 0;}
.list_item_events h4 {padding: 0 0 14px 0; font-weight:normal; line-height:18px;}
.address2{padding-left:0;}

/****************************************** Blog ******************************************/
#blog_container {margin:0 0 10px 0;}
#page .right_section2 .blogrow h3{font-size:20px;line-height:22px;padding:0 0 5px 0;}
#page .right_section2 .blogrow h3 a{color:#472a2b;text-decoration:none;}
#page .right_section2 .blogrow h3 a:hover{ color:#cc3300; text-decoration:none; }
#page .right_section2 .blogrow h4{font-size:16px;line-height:18px;padding:0 0 5px 0;}
#page .right_section2 .blogrow p a{font-size:12px;line-height:16px;color:#ff6500;font-weight:normal;text-decoration:underline;}
#page .right_section2 .blogrow a:hover { color:#cc3300; text-decoration:none; }
#page .right_section2 .blogrow a.read_more{font-size:12px;line-height:16px;color:#ff6500;font-weight:bold;text-decoration:none;}
#page .right_section2 .blogrow a.read_more:hover { color:#cc3300; text-decoration:none; }
.meta_data{color:#B1953A;}
.blog_social{list-style-type:none;}
.blog_social li{float:left;}

/****************************************** Video ******************************************/
#videopage{width:480px;list-style-type: none;}
#videopage li{margin:0 0 40px;}
#videopage img{padding:0 0 10px; margin:0;}
.video_container{border-bottom:#edded2 solid 2px; margin-bottom:20px; float:left;}
#page .right_section .video_container h3 a{color:#ff6500;}
#page .right_section .video_container h3 a:hover{color:#cc3300;}

/****************************************** Gallery ******************************************/
.portfolio_container{background:#330000; margin-bottom:30px; -moz-border-radius:7px; border-radius:7px; float:left;}
.portfolio_container ul{list-style-type:none; width:100%; display:block;}
.portfolio_container li{float:left; font-weight:normal;}
.portfolio_container .gal_col_left{width:150px; margin-right:30px; margin-bottom:-5px;}
.portfolio_container .gal_col_right{width:450px; padding:16px 16px 16px 8px;}
.portfolio_container .gal_col_right p{color:#ffcc99;}
.portfolio_container .gal_col_right h5{color:#996633;}
#page .right_section .portfolio_container .gal_col_right h3 a{color:#ff6500;}
#page .right_section .portfolio_container .gal_col_right h3 a:hover{color:#cc3300;}
#gallery_text_inner{width:595px;}

/****************************************** Petitions ******************************************/
.petitions_container{border-bottom:2px solid #edded2; margin-bottom:20px; float:left;}
.petitions_container ul{list-style-type:none; width:100%; display:block;}
.petitions_container li{float:left; margin-bottom:21px; display:inline;}
.petitions_container .pet_col_left{width:160px; margin-right:40px}
.petitions_container .pet_col_right{width:410px;}
#page .right_section #petitions_form textarea{margin-bottom:10px;}
#page .right_section #petitions_form p{margin-bottom:3px; padding:0; text-align:left;}
#page .right_section #petitions_form input{margin-bottom:3px; text-align:left;}
.signers_title{font-weight:normal;}
#page .right_section .signers_title_h3a h3 a{color:#ff6500;}
.signer_name{font-size: 14px; font-weight: bold; line-height: 20px;}
#signers{margin-left: 0; padding-left: 0; color:#602800; list-style-type: none;}
.signers{width:95%; background-color:#fef7ed; border-top:1px dotted #d2a28b; border-bottom:1px dotted #d2a28b; font-size:12px; margin:3px 3px 6px 0; padding:9px 14px; /* -moz-border-radius:5px; border-radius:5px;*/ float:left;}
.signers_month{font-size:11px; color:#996633;
}
